<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="628998121c67f68a2ee6ac0c5d859d57">
  <dict>
    <!--2023-02-13 11:43:29.000-->
    <bool key="ims_conference_participants_be_consistent">true</bool>
    <!--2021-09-17 15:21:36.000-->
    <int key="num_match">9</int>
  </dict>
</config>
